4 Replies Latest reply: May 7, 2013 9:14 AM by rukbat RSS

    Re: Install vncserver , update jre version

    1007404
      I have a question regarding the vnc server installation...

      I have an Oracle Linux VM Server (x64) that I download from Oracle official site, the version is (running uname -mrs):

      Linux 2.6.18-8.1.15.1.16.el5xen i686

      When I run the command "yum install tigervnc-server" I got the following message:

      "Loading "installonlyn" plugin
      Setting up Install Process
      Setting up repositories
      No Repositories Available to Set Up
      Reading repository metadata in from local files
      Parsing package install arguments
      Setting up repositories
      No Repositories Available to Set Up
      Reading repository metadata in from local files
      No Match for argument: tigervnc-server
      Nothing to do"

      Does the tigervnc-server comes by default in this type of server? If not, where can I download it?

      Thanks!

      Gastón.